Bug 192344 - xorg-x11-drv-penmount fails to build in mock
xorg-x11-drv-penmount fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-penmount (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-18 19:35 EDT by Michael J Knox
Modified: 2013-01-09 22:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-01 11:22:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mdomsch's mock buildlog (9.26 KB, text/plain)
2006-05-18 19:35 EDT, Michael J Knox
no flags Details
correct buildlog this time (9.27 KB, text/plain)
2006-05-18 19:39 EDT, Michael J Knox
no flags Details
Patch for missing BR (1.07 KB, patch)
2006-05-19 19:11 EDT, Brian Pepple
no flags Details | Diff
Mock build log for patch (15.67 KB, text/plain)
2006-05-19 19:12 EDT, Brian Pepple
no flags Details

  None (edit)
Description Michael J Knox 2006-05-18 19:35:02 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-18 19:35:02 EDT
Created attachment 129523 [details]
mdomsch's mock buildlog
Comment 2 Michael J Knox 2006-05-18 19:39:44 EDT
Created attachment 129525 [details]
correct buildlog this time
Comment 3 Brian Pepple 2006-05-19 19:11:28 EDT
Created attachment 129653 [details]
Patch for missing BR
Comment 4 Brian Pepple 2006-05-19 19:12:13 EDT
Created attachment 129654 [details]
Mock build log for patch
Comment 5 Mike A. Harris 2006-05-23 10:42:50 EDT
Changing state to ASSIGNED.
Comment 6 Adam Jackson 2006-06-01 11:22:21 EDT
fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.